recovery:
  state:
    round: 307
    hash: "de7b2402b1fa468f5404adb8da4554e5664ef35300e4aa902a927154db906e53f40322a97b55746efd2df23a85ed06db"
    timestamp: "2025-11-07T05:48:55.841912Z"
  bootstrap: null
  package: null
  stream: null
